/*   CSS for SCAC webpages                */
/*   By T Fuller 08 9447 4545             */
/*   This is an adjustment to the SCREEN style sheet for IE6 (and earlier) to adjust some positions on page and display */ 
/*   and make it fixed width. "if lte IE6" used in html code    */
/*   Tested with IE6. Not ideal but usable  */
/*   Last update on ## 30 August 2013  ##  */
/*   IE6 needs font sizes in % not ems otherwise chaging text sizes goes bad  */

/* make IE6 into fixed width pages to avoid overlapping problems as width reduced */
/* 900px chosen because of poor print control by IE6. Really needs to be printed in landscape  */

/*  Set font sizes in % for ie6, not ems as in main css file */

html {
font-size: 100%;  /*   IE6 needs font sizes in % not ems  */
}

.SearchButton {
font-size: 80%;
}

.SearchButton2 {   /* separate definition needed to allow different layout on Search page compared to in header */
font-size: 80%;
}

.SearchInput {
font-size: 90%; 
}

.menulinks li a{
font-size: 100%;
}

.whatsnew ul.heading {
font-size: 120%;
}

.whatsnew ul.list {
font-size: 70%;
}

.News ul.list {
font-size: 70%;
}

.News ul.heading {
font-size: 120%;
}

div.FloatPanelLeft p { 
font-size: 100%;
}

div.FloatImageLeft p {
font-size: 75%;
}

div.FloatImageLeftSimple p { 
font-size: 75%;
}

.NoBullets ul {
font-size: 100%;
}

.NoBullets li {
font-size: 100%;
}

.NoBullets li.coloured {
font-size: 100%;
}

p { /*  ####### the default paragraph style #### */
font-size: 80%;
}

.TopLink { 
font-size: 80%;
}

Table.QuickLinks { 
font-size: 100%;
}

Table.QuickLinks tr.ColouredRow {
font-size: 100%;
}

Table.QuickLinks td {
font-size: 80%;
}

Table.Standard { 
 font-size: 100%;
}

Table.Standard tr.ColouredRow {
font-size: 100%;
}

Table.Standard td {
font-size: 80%;
}

Table.StandardFixed { 
 font-size: 100%;
}

Table.StandardFixed tr.ColouredRow {
font-size: 100%;
}

Table.StandardFixed td {
font-size: 80%;
}

div.SubSectionHeading {
font-size: 110%;
}

div.wrapper {  /* around entire page contents */
width: 900px;  /*  make it fixed width  */
margin: 2px auto; 
}

div.wrapper2 {  /* around footer contents */
width: 900px;  /*  make it fixed width  */
margin: 2px auto; 
}

div.header {
width: 100%; /*  of the fixed width  */
margin-top: 0px;
margin-left: 0px;
}

div.sideBySideHeaderOuter {  /*  Outside container used for logo and header text, inside the header div  */
width: 100%; /*  of the fixed width  */
margin-bottom: -18px;
}

.sideBySideHeaderLeft img {  /*  Image in left hand side container used for logo, inside the header div  */
border: 0;
margin-top: 0px;   /* otherwise a thin border   */
margin-left: 0px;   /* otherwise a thin border   */
}

div.sideBySideHeaderCenter {  /*  Center container used for header text, inside the header div  */
width: 82%;  /*  make it larger since sideBySideHeaderRight reduced to minimal size */
}

div.sideBySideHeaderRight {  /*  Right hand side container used for a single image is out of position in IE6, so minimise it */
width: 10px;  /*  give it some nominal minimal dimensions  */
height: 10px;
margin-top: 0px;
}

div.sideBySideHeaderRight img { /* don't display these images to avoid unwanted line wrapping  */
display: none;
}

/*  ########  Adjusts positions on page  ########   */

div.whatsnew { 
margin-top: 3px; 
}

div.News {
margin-top: 3px; 
}

div.FloatImageLeft { 
margin-top: 5px; 
} 

div.FloatImageRight { 
margin-top: 5px;
} 

div.leftcolumn { 
margin-top: 134px; 
}

div.footer {
margin-left: 160px; 
padding-left: 0px;
}

h1 {
 font-size: 120%;  /* smaller to avoid line wrap at 900px  */
}

img {
behavior: url(iepngfix.htc)  /*   PNG display fix for IE6, requires blank.gif to avoid a red cross  */
}


/*   ###########################       */

/*   CSS for SCAC webpages             */
/*   By T Fuller 9447 4545             */
/*   This is the style over-ride for IE6 only   */
/*   sheet for IE6 and earlier         */
/*   Print style sheet is separate     */
/*   Edit Last update date at the top  */